/* line 1, ../sass/slide1.scss */
div#slide1 {
  background: url("../images/1/bg1.jpg") repeat-x;
  background-size: contain;
  z-index: 4;
}
/* line 5, ../sass/slide1.scss */
div#slide1 div.wrapper {
  position: relative;
  width: 1024px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  margin: 0 auto;
  overflow: hidden;
  height: 800px;
}
/* line 13, ../sass/slide1.scss */
div#slide1 div.wrapper div.content {
  width: 900px;
  float: right;
  margin-right: -5px;
}
/* line 17, ../sass/slide1.scss */
div#slide1 div.wrapper div.content div.title {
  position: relative;
  width: 820px;
  float: right;
  margin-top: 10px;
  height: 283px;
}
/* line 23, ../sass/slide1.scss */
div#slide1 div.wrapper div.content div.title img {
  display: inline-block;
  margin-right: 10px;
}
/* line 26, ../sass/slide1.scss */
div#slide1 div.wrapper div.content div.title img.title_img {
  position: relative;
  left: 165px;
  top: 15px;
}
/* line 31, ../sass/slide1.scss */
div#slide1 div.wrapper div.content div.title img.cute_role {
  display: inline-block;
  position: absolute;
  left: 100px;
  top: 25px;
}
/* line 37, ../sass/slide1.scss */
div#slide1 div.wrapper div.content div.title img.star_l {
  display: inline-block;
  position: absolute;
  left: 0px;
  /* 						top: -10px; */
  top: 0;
}
/* line 44, ../sass/slide1.scss */
div#slide1 div.wrapper div.content div.title img.star_r {
  display: inline-block;
  position: absolute;
  left: 640px;
  /* 						top: -10px; */
  top: 0;
}
/* line 53, ../sass/slide1.scss */
div#slide1 div.wrapper div.content div.title div.media_zone {
  /* 成果展會議媒體報導 */
  position: absolute;
  /* 					left:0px; */
  left: -70px;
  /*top: 110px;*/
  top: 120px;
  z-index: 10;
}
/* line 62, ../sass/slide1.scss */
div#slide1 div.wrapper div.content div.title div.media_zone a.medin_btn {
  width: 90px;
  height: 75px;
  background: url("../images/1/media_btn.png") no-repeat;
  background-position: 0 0;
  display: inline-block;
  cursor: pointer;
  position: relative;
  left: 18px;
  top: 23px;
}
/* line 72, ../sass/slide1.scss */
div#slide1 div.wrapper div.content div.title div.media_zone a.medin_btn:hover {
  background-position: 0 -75px;
}
/* line 82, ../sass/slide1.scss */
div#slide1 div.wrapper div.content div.book {
  position: relative;
  background: url("../images/1/bookbg.png") no-repeat;
  width: 835px;
  height: 406px;
  float: right;
  z-index: 2;
  top: -35px;
}
/* line 91, ../sass/slide1.scss */
div#slide1 div.wrapper div.content div.book div.book_left {
  margin-left: 80px;
  margin-top: 50px;
  width: 250px;
  float: left;
}
/* line 98, ../sass/slide1.scss */
div#slide1 div.wrapper div.content div.book div.book_right {
  float: right;
  margin-right: 80px;
  margin-top: 0px;
  width: 375px;
}
/* line 103, ../sass/slide1.scss */
div#slide1 div.wrapper div.content div.book div.book_right h1.title {
  margin-left: 15px;
}
/* line 108, ../sass/slide1.scss */
div#slide1 div.wrapper div.content div.book div.book_right div.book_right_content ul.first_ul {
  margin-left: 0;
  overflow:auto;
  height:280px;
}
/* line 109, ../sass/slide1.scss */
div#slide1 div.wrapper div.content div.book div.book_right div.book_right_content ul.first_ul.ul_2013 {
  margin-top: -15px;
}
/* line 109, ../sass/slide1.scss */
div#slide1 div.wrapper div.content div.book div.book_right div.book_right_content ul.first_ul.ul_2018 {
  margin-top: -15px;
}
/* line 109, ../sass/slide1.scss */
div#slide1 div.wrapper div.content div.book div.book_right div.book_right_content ul.first_ul.ul_2019 {
  margin-top: -15px;
}
/* line 109, ../sass/slide1.scss */
div#slide1 div.wrapper div.content div.book div.book_right div.book_right_content ul.first_ul.ul_2020 {
  margin-top: -15px;
}
/* line 109, ../sass/slide1.scss */
div#slide1 div.wrapper div.content div.book div.book_right div.book_right_content ul.first_ul.ul_2021 {
  margin-top: -15px;
}
/* line 109, ../sass/slide1.scss */
div#slide1 div.wrapper div.content div.book div.book_right div.book_right_content ul.first_ul.ul_2022 {
  margin-top: -15px;
}
/* line 109, ../sass/slide1.scss */
div#slide1 div.wrapper div.content div.book div.book_right div.book_right_content ul.first_ul.ul_2023 {
  margin-top: -15px;
}
/* line 109, ../sass/slide1.scss */
div#slide1 div.wrapper div.content div.book div.book_right div.book_right_content ul.first_ul.ul_2024 {
  margin-top: -15px;
}
/* line 114, ../sass/slide1.scss */
div#slide1 div.wrapper div.content div.book div.book_right div.book_right_content ul.first_ul > li {
  list-style: none;
  color: #6488b4;
  background: url("../images/1/icon1.png") no-repeat;
  background-position: 0 5px;
  font-size: 13px;
  padding-left: 15px;
  margin-bottom: 8px;
}
/* line 122, ../sass/slide1.scss */
div#slide1 div.wrapper div.content div.book div.book_right div.book_right_content ul.first_ul > li.more_close {
  margin-bottom: 0px;
}
/* line 125, ../sass/slide1.scss */
div#slide1 div.wrapper div.content div.book div.book_right div.book_right_content ul.first_ul > li.more_close2 {
  margin-bottom: 4px;
}
/* line 128, ../sass/slide1.scss */
div#slide1 div.wrapper div.content div.book div.book_right div.book_right_content ul.first_ul > li.more_close3 {
  margin-bottom: -3px;
}
/* line 132, ../sass/slide1.scss */
div#slide1 div.wrapper div.content div.book div.book_right div.book_right_content ul.first_ul > li ul.inner_ul {
  margin-left: -5px;
  margin-top: -2px;
}
/* line 135, ../sass/slide1.scss */
div#slide1 div.wrapper div.content div.book div.book_right div.book_right_content ul.first_ul > li ul.inner_ul > li {
  color: #626161;
  list-style: none;
  font-size: 12px;
  background: url("../images/1/icon2.jpg") no-repeat;
  background-position: 0 7px;
  padding-left: 8px;
  line-height: 15px;
}
/* line 150, ../sass/slide1.scss */
div#slide1 div.wrapper div.content div.book div.tab_page {
  /* 分頁 */
  background: url("../images/1/ybg2018.png") no-repeat;
  width: 830px;
  height: 75px;
  position: absolute;
  bottom: -15px;
  left: 10px;
}
/* line 159, ../sass/slide1.scss */
div#slide1 div.wrapper div.content div.book div.tab_page ul.tab_book_page_ul {
  margin-left: 30px;
  margin-top: 20px;
}
/* line 162, ../sass/slide1.scss */
div#slide1 div.wrapper div.content div.book div.tab_page ul.tab_book_page_ul li {
  list-style: none;
  display: inline-block;
  width: 25px;
  height: 25px;
  cursor: pointer;
  margin-right: 5px;
  background-size:30px;
}
/* line 170, ../sass/slide1.scss */
div#slide1 div.wrapper div.content div.book div.tab_page ul.tab_book_page_ul li.year_2001 {
  background: url("../images/1/2001.png") no-repeat;
  background-size:25px;
  background-position: 0 0;
}
/* line 173, ../sass/slide1.scss */
div#slide1 div.wrapper div.content div.book div.tab_page ul.tab_book_page_ul li.year_2001:hover {
  background-position: 0 -25px;
}
/* line 177, ../sass/slide1.scss */
div#slide1 div.wrapper div.content div.book div.tab_page ul.tab_book_page_ul li.year_2002 {
  background: url("../images/1/2002.png") no-repeat;
  background-size:25px;
  background-position: 0 0;
}
/* line 180, ../sass/slide1.scss */
div#slide1 div.wrapper div.content div.book div.tab_page ul.tab_book_page_ul li.year_2002:hover {
  background-position: 0 -25px;
}
/* line 184, ../sass/slide1.scss */
div#slide1 div.wrapper div.content div.book div.tab_page ul.tab_book_page_ul li.year_2003 {
  background: url("../images/1/2003.png") no-repeat;
  background-size:25px;
  background-position: 0 0;
}
/* line 187, ../sass/slide1.scss */
div#slide1 div.wrapper div.content div.book div.tab_page ul.tab_book_page_ul li.year_2003:hover {
  background-position: 0 -25px;
}
/* line 191, ../sass/slide1.scss */
div#slide1 div.wrapper div.content div.book div.tab_page ul.tab_book_page_ul li.year_2004 {
  background: url("../images/1/2004.png") no-repeat;
  background-size:25px;
  background-position: 0 0;
}
/* line 194, ../sass/slide1.scss */
div#slide1 div.wrapper div.content div.book div.tab_page ul.tab_book_page_ul li.year_2004:hover {
  background-position: 0 -25px;
}
/* line 198, ../sass/slide1.scss */
div#slide1 div.wrapper div.content div.book div.tab_page ul.tab_book_page_ul li.year_2005 {
  background: url("../images/1/2005.png") no-repeat;
  background-size:25px;
  background-position: 0 0;
}
/* line 201, ../sass/slide1.scss */
div#slide1 div.wrapper div.content div.book div.tab_page ul.tab_book_page_ul li.year_2005:hover {
  background-position: 0 -25px;
}
/* line 205, ../sass/slide1.scss */
div#slide1 div.wrapper div.content div.book div.tab_page ul.tab_book_page_ul li.year_2006 {
  background: url("../images/1/2006.png") no-repeat;
  background-size:25px;
  background-position: 0 0;
}
/* line 208, ../sass/slide1.scss */
div#slide1 div.wrapper div.content div.book div.tab_page ul.tab_book_page_ul li.year_2006:hover {
  background-position: 0 -25px;
}
/* line 212, ../sass/slide1.scss */
div#slide1 div.wrapper div.content div.book div.tab_page ul.tab_book_page_ul li.year_2007 {
  background: url("../images/1/2007.png") no-repeat;
  background-size:25px;
  background-position: 0 0;
}
/* line 215, ../sass/slide1.scss */
div#slide1 div.wrapper div.content div.book div.tab_page ul.tab_book_page_ul li.year_2007:hover {
  background-position: 0 -25px;
}
/* line 219, ../sass/slide1.scss */
div#slide1 div.wrapper div.content div.book div.tab_page ul.tab_book_page_ul li.year_2008 {
  background: url("../images/1/2008.png") no-repeat;
  background-size:25px;
  background-position: 0 0;
}
/* line 222, ../sass/slide1.scss */
div#slide1 div.wrapper div.content div.book div.tab_page ul.tab_book_page_ul li.year_2008:hover {
  background-position: 0 -25px;
}
/* line 226, ../sass/slide1.scss */
div#slide1 div.wrapper div.content div.book div.tab_page ul.tab_book_page_ul li.year_2009 {
  background: url("../images/1/2009.png") no-repeat;
  background-size:25px;
  background-position: 0 0;
}
/* line 229, ../sass/slide1.scss */
div#slide1 div.wrapper div.content div.book div.tab_page ul.tab_book_page_ul li.year_2009:hover {
  background-position: 0 -25px;
}
/* line 233, ../sass/slide1.scss */
div#slide1 div.wrapper div.content div.book div.tab_page ul.tab_book_page_ul li.year_2010 {
  background: url("../images/1/2010.png") no-repeat;
  background-size:25px;
  background-position: 0 0;
}
/* line 236, ../sass/slide1.scss */
div#slide1 div.wrapper div.content div.book div.tab_page ul.tab_book_page_ul li.year_2010:hover {
  background-position: 0 -25px;
}
/* line 240, ../sass/slide1.scss */
div#slide1 div.wrapper div.content div.book div.tab_page ul.tab_book_page_ul li.year_2011 {
  background: url("../images/1/2011.png") no-repeat;
  background-size:25px;
  background-position: 0 0;
}
/* line 243, ../sass/slide1.scss */
div#slide1 div.wrapper div.content div.book div.tab_page ul.tab_book_page_ul li.year_2011:hover {
  background-position: 0 -25px;
}
/* line 247, ../sass/slide1.scss */
div#slide1 div.wrapper div.content div.book div.tab_page ul.tab_book_page_ul li.year_2012 {
  background: url("../images/1/2012.png") no-repeat;
  background-size:25px;
  background-position: 0 0;
}
/* line 250, ../sass/slide1.scss */
div#slide1 div.wrapper div.content div.book div.tab_page ul.tab_book_page_ul li.year_2012:hover {
  background-position: 0 -25px;
}
/* line 254, ../sass/slide1.scss */
div#slide1 div.wrapper div.content div.book div.tab_page ul.tab_book_page_ul li.year_2013 {
  background: url("../images/1/2013.png") no-repeat;
  background-size:25px;
  background-position: 0 0;
}
/* line 257, ../sass/slide1.scss */
div#slide1 div.wrapper div.content div.book div.tab_page ul.tab_book_page_ul li.year_2013:hover {
  background-position: 0 -25px;
}
/* line 254, ../sass/slide1.scss */
div#slide1 div.wrapper div.content div.book div.tab_page ul.tab_book_page_ul li.year_2014 {
  background: url("../images/1/2014.png") no-repeat;
  background-size:25px;
  background-position: 0 0;
}
/* line 257, ../sass/slide1.scss */
div#slide1 div.wrapper div.content div.book div.tab_page ul.tab_book_page_ul li.year_2014:hover {
  background-position: 0 -25px;
}

/* line 254, ../sass/slide1.scss */
div#slide1 div.wrapper div.content div.book div.tab_page ul.tab_book_page_ul li.year_2015 {
  background: url("../images/1/2015.png") no-repeat;
  background-size:25px;
  background-position: 0 0;
}
/* line 257, ../sass/slide1.scss */
div#slide1 div.wrapper div.content div.book div.tab_page ul.tab_book_page_ul li.year_2015:hover {
  background-position: 0 -25px;
}
/* line 254, ../sass/slide1.scss */
div#slide1 div.wrapper div.content div.book div.tab_page ul.tab_book_page_ul li.year_2016 {
  background: url("../images/1/2016.png") no-repeat;
  background-size:25px;
  background-position: 0 0;
}
/* line 257, ../sass/slide1.scss */
div#slide1 div.wrapper div.content div.book div.tab_page ul.tab_book_page_ul li.year_2016:hover {
  background-position: 0 -25px;
}

/* line 254, ../sass/slide1.scss */
div#slide1 div.wrapper div.content div.book div.tab_page ul.tab_book_page_ul li.year_2017 {
  background: url("../images/1/2017.png") no-repeat;
  background-size:25px;
  background-position: 0 0;
}
/* line 257, ../sass/slide1.scss */
div#slide1 div.wrapper div.content div.book div.tab_page ul.tab_book_page_ul li.year_2017:hover {
  background-position: 0 -25px;
}

/* line 254, ../sass/slide1.scss */
div#slide1 div.wrapper div.content div.book div.tab_page ul.tab_book_page_ul li.year_2018 {
  background: url("../images/1/2018.png") no-repeat;
  background-size:25px;
  background-position: 0 0;
}
/* line 257, ../sass/slide1.scss */
div#slide1 div.wrapper div.content div.book div.tab_page ul.tab_book_page_ul li.year_2018:hover {
  background-position: 0 -25px;
}

/* line 254, ../sass/slide1.scss */
div#slide1 div.wrapper div.content div.book div.tab_page ul.tab_book_page_ul li.year_2019 {
  background: url("../images/1/2019.png") no-repeat;
  background-size:25px;
  background-position: 0 0;
}
/* line 257, ../sass/slide1.scss */
div#slide1 div.wrapper div.content div.book div.tab_page ul.tab_book_page_ul li.year_2019:hover {
  background-position: 0 -25px;
}

/* line 254, ../sass/slide1.scss */
div#slide1 div.wrapper div.content div.book div.tab_page ul.tab_book_page_ul li.year_2020 {
  background: url("../images/1/2020.png") no-repeat;
  background-size:25px;
  background-position: 0 0;
}
/* line 257, ../sass/slide1.scss */
div#slide1 div.wrapper div.content div.book div.tab_page ul.tab_book_page_ul li.year_2021:hover {
  background-position: 0 -25px;
}
div#slide1 div.wrapper div.content div.book div.tab_page ul.tab_book_page_ul li.year_2021 {
  background: url("../images/1/2021.png") no-repeat;
  background-size:25px;
  background-position: 0 0;
}
/* line 257, ../sass/slide1.scss */
div#slide1 div.wrapper div.content div.book div.tab_page ul.tab_book_page_ul li.year_2021:hover {
  background-position: 0 -25px;
}

/* line 257, ../sass/slide1.scss */
div#slide1 div.wrapper div.content div.book div.tab_page ul.tab_book_page_ul li.year_2022:hover {
  background-position: 0 -25px;
}
div#slide1 div.wrapper div.content div.book div.tab_page ul.tab_book_page_ul li.year_2022 {
  background: url("../images/1/2022.png") no-repeat;
  background-size:25px;
  background-position: 0 0;
}
/* line 257, ../sass/slide1.scss */
div#slide1 div.wrapper div.content div.book div.tab_page ul.tab_book_page_ul li.year_2022:hover {
  background-position: 0 -25px;
}

/* line 257, ../sass/slide1.scss */
div#slide1 div.wrapper div.content div.book div.tab_page ul.tab_book_page_ul li.year_2023:hover {
  background-position: 0 -25px;
}
div#slide1 div.wrapper div.content div.book div.tab_page ul.tab_book_page_ul li.year_2023 {
  background: url("../images/1/2023.png") no-repeat;
  background-size:25px;
  background-position: 0 0;
}
/* line 257, ../sass/slide1.scss */
div#slide1 div.wrapper div.content div.book div.tab_page ul.tab_book_page_ul li.year_2023:hover {
  background-position: 0 -25px;
}
/* line 257, ../sass/slide1.scss */
div#slide1 div.wrapper div.content div.book div.tab_page ul.tab_book_page_ul li.year_2024:hover {
  background-position: 0 -25px;
}
div#slide1 div.wrapper div.content div.book div.tab_page ul.tab_book_page_ul li.year_2024 {
  background: url("../images/1/2024.png") no-repeat;
  background-size:25px;
  background-position: 0 0;
}
/* line 257, ../sass/slide1.scss */
div#slide1 div.wrapper div.content div.book div.tab_page ul.tab_book_page_ul li.year_2024:hover {
  background-position: 0 -25px;
}
/* line 262, ../sass/slide1.scss */
div#slide1 div.wrapper div.content div.book div.tab_page ul.tab_book_page_ul li.active {
  background-position: 0 -25px;
}
/* line 264, ../sass/slide1.scss */
div#slide1 div.wrapper div.content div.book div.tab_page ul.tab_book_page_ul li.active:hover {
  background-position: 0 -25px;
}
/* line 272, ../sass/slide1.scss */
div#slide1 div.wrapper div.content div.book article.hide_tab {
  display: none;
}
/* line 276, ../sass/slide1.scss */
div#slide1 div.wrapper div.content div.book div.prize_zone {
  position: absolute;
  bottom: 0px;
  left: -155px;
  z-index: 11 !important;
}
/* line 283, ../sass/slide1.scss */
div#slide1 div.wrapper div.content div.book div.prize_zone a.prize_btn {
  position: relative;
  display: inline-block;
  left: 100px;
  top: -68px;
  width: 75px;
  height: 90px;
  background: url("../images/1/prize_btn.png") no-repeat;
  background-position: 0 0;
}
/* line 292, ../sass/slide1.scss */
div#slide1 div.wrapper div.content div.book div.prize_zone a.prize_btn:hover {
  background-position: 0 -90px;
}

/* line 304, ../sass/slide1.scss */
#slide_modal_prize {
  background: url("../images/1/prize_bg.png") no-repeat;
  width: 394px;
  border: none;
  height: 543px;
  background-position: 0 55px;
  left: 60%;
}
/* line 311, ../sass/slide1.scss */
#slide_modal_prize .custom-header {
  background: url("../images/1/close.png") no-repeat;
  width: 157px;
  height: 55px;
  margin: 0 auto;
  border: 1px solid transparent;
}
/* line 322, ../sass/slide1.scss */
#slide_modal_prize .custom-body div.title ul.prize_year_ul {
  margin-left: 0;
  margin-top: 50px;
  text-align: center;
}
/* line 326, ../sass/slide1.scss */
#slide_modal_prize .custom-body div.title ul.prize_year_ul li {
  list-style: none;
  display: inline-block;
  background-color: #73c3c6;
  font-size: 12px;
  font-weight: normal;
  margin-left: -4px;
  padding-left: 5px;
  padding-right: 5px;
  padding-top: 2px;
  padding-bottom: 2px;
  -webkit-box-shadow: 0 3px #629da4;
  -moz-box-shadow: 0 3px #629da4;
  -ms-box-shadow: 0 3px #629da4;
  -o-box-shadow: 0 3px #629da4;
  box-shadow: 0 5px #629da4;
  color: white;
  cursor: pointer;
}
/* line 340, ../sass/slide1.scss */
#slide_modal_prize .custom-body div.title ul.prize_year_ul li.first {
  -webkit-border-radius: 5px 0 0 5px;
  -moz-border-radius: 5px 0 0 5px;
  -ms-border-radius: 5px 0 0 5px;
  -o-border-radius: 5px 0 0 5px;
  border-radius: 5px 0 0 5px;
  border-right: 1px solid #76dfd9;
}
/* line 348, ../sass/slide1.scss */
#slide_modal_prize .custom-body div.title ul.prize_year_ul li.second {
  -webkit-border-radius: 0 5px 5px 0;
  -moz-border-radius: 0 5px 5px 0;
  -ms-border-radius: 0 5px 5px 0;
  -o-border-radius: 0 5px 5px 0;
  border-radius: 0 5px 5px 0;
}
/* line 364, ../sass/slide1.scss */
#slide_modal_prize .custom-body div.title ul.prize_year_ul li.active {
  background-color: #218b98;
}
/* line 372, ../sass/slide1.scss */
#slide_modal_prize .custom-body div.prize_year_tabs article.prize_year_tab {
  display: none;
}
/* line 374, ../sass/slide1.scss */
#slide_modal_prize .custom-body div.prize_year_tabs article.prize_year_tab.active {
  display: block;
}
/* line 378, ../sass/slide1.scss */
#slide_modal_prize .custom-body div.prize_year_tabs article.prize_year_tab h1.title {
  font-size: 13px;
  line-height: 20px;
  color: #687a7c;
  text-align: center;
}
/* line 384, ../sass/slide1.scss */
#slide_modal_prize .custom-body div.prize_year_tabs article.prize_year_tab div.img {
  text-align: center;
}
/* line 388, ../sass/slide1.scss */
#slide_modal_prize .custom-body div.prize_year_tabs article.prize_year_tab div.para_div {
  width: 300px;
  margin: 10px auto 0 auto;
}
/* line 391, ../sass/slide1.scss */
#slide_modal_prize .custom-body div.prize_year_tabs article.prize_year_tab div.para_div p.para {
  font-size: 13px;
  color: #687a7c;
}

/* line 404, ../sass/slide1.scss */
#slide_modal_conference {
  background: url("../images/1/prize_bg2.png") no-repeat;
  width: 394px;
  border: none;
  height: 543px;
  background-position: 0 55px;
  left: 60%;
}
/* line 411, ../sass/slide1.scss */
#slide_modal_conference .custom-header {
  background: url("../images/1/close.png") no-repeat;
  width: 157px;
  height: 55px;
  margin: 0 auto;
  border: 1px solid transparent;
}
/* line 419, ../sass/slide1.scss */
#slide_modal_conference .custom-body {
  overflow: hidden;
}
/* line 422, ../sass/slide1.scss */
#slide_modal_conference .custom-body div.title ul.prize_year_ul_2 {
  margin-left: 0;
  margin-top: 50px;
  text-align: center;
}
/* line 426, ../sass/slide1.scss */
#slide_modal_conference .custom-body div.title ul.prize_year_ul_2 li {
  list-style: none;
  display: inline-block;
  background-color: #73c3c6;
  font-size: 12px;
  font-weight: normal;
  margin-left: -4px;
  padding-left: 5px;
  padding-right: 5px;
  padding-top: 2px;
  padding-bottom: 2px;
  -webkit-box-shadow: 0 3px #629da4;
  -moz-box-shadow: 0 3px #629da4;
  -ms-box-shadow: 0 3px #629da4;
  -o-box-shadow: 0 3px #629da4;
  box-shadow: 0 5px #629da4;
  color: white;
  cursor: pointer;
}
/* line 440, ../sass/slide1.scss */
#slide_modal_conference .custom-body div.title ul.prize_year_ul_2 li.first {
  -webkit-border-radius: 5px 0 0 5px;
  -moz-border-radius: 5px 0 0 5px;
  -ms-border-radius: 5px 0 0 5px;
  -o-border-radius: 5px 0 0 5px;
  border-radius: 5px 0 0 5px;
  border-right: 1px solid #76dfd9;
}
/* line 448, ../sass/slide1.scss */
#slide_modal_conference .custom-body div.title ul.prize_year_ul_2 li.middle {
  border-right: 1px solid #76dfd9;
}
/* line 451, ../sass/slide1.scss */
#slide_modal_conference .custom-body div.title ul.prize_year_ul_2 li.last {
  -webkit-border-radius: 0 5px 5px 0;
  -moz-border-radius: 0 5px 5px 0;
  -ms-border-radius: 0 5px 5px 0;
  -o-border-radius: 0 5px 5px 0;
  border-radius: 0 5px 5px 0;
}
/* line 467, ../sass/slide1.scss */
#slide_modal_conference .custom-body div.title ul.prize_year_ul_2 li.active {
  background-color: #218b98;
}
/* line 474, ../sass/slide1.scss */
#slide_modal_conference .custom-body div.con_year_tabs {
  height: 374px;
}
/* line 476, ../sass/slide1.scss */
#slide_modal_conference .custom-body div.con_year_tabs article.prize_year_tab {
  display: none;
}
/* line 478, ../sass/slide1.scss */
#slide_modal_conference .custom-body div.con_year_tabs article.prize_year_tab.active {
  display: block;
}
/* line 482, ../sass/slide1.scss */
#slide_modal_conference .custom-body div.con_year_tabs article.prize_year_tab div.prize_content {
  height: 390px;
  overflow: scroll;
}
/* line 485, ../sass/slide1.scss */
#slide_modal_conference .custom-body div.con_year_tabs article.prize_year_tab div.prize_content h1.title {
  font-size: 13px;
  line-height: 20px;
  color: #687a7c;
  text-align: center;
}
/* line 491, ../sass/slide1.scss */
#slide_modal_conference .custom-body div.con_year_tabs article.prize_year_tab div.prize_content div.img {
  text-align: center;
}
/* line 495, ../sass/slide1.scss */
#slide_modal_conference .custom-body div.con_year_tabs article.prize_year_tab div.prize_content div.para_div {
  width: 300px;
  margin: 10px auto 0 auto;
}
/* line 498, ../sass/slide1.scss */
#slide_modal_conference .custom-body div.con_year_tabs article.prize_year_tab div.prize_content div.para_div p.para {
  font-size: 13px;
  color: #687a7c;
}
